.card {
    float: left;
    width: 300px;
    margin: 20px;
    max-width: 30rem;
}

.img-card{
    width: 260px;
    height: 250px;
    overflow-x: hidden;
}
.card-title{
    margin: 0px;
    margin-left: 50px;
    font-size: 40px;
}